*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background: linear-gradient(45deg, #fd0000, #00ffff, #ffff00, #f18912);
    background-size: 600% 600%;
    text-align: center;
    font-family: 'Comic Sans MS', cursive;
    flex-direction: row;
}
main{
background-color: white;
max-width: 70ch;
display: flex;
flex-direction: column;  
justify-content: center;
align-items: center; 
min-height: 100vh;
margin: 0 auto;
}
h1 {
    text-align: center;
}
nav {
    text-align: center;
}
img {
    width: 500px;
    align-items: center;
}